Subject: Re: [PATCH 1/1] PPC32 : Huge-page support for ppc440

From: Roland Dreier <[email-masked]>
Date: Mon, 06 Nov 2006 19:26:55 -0800

> Also, while it's great to have somebody do this work, I doubt there is
 > much interest in merging it for arch/ppc... 

On that subject, what's the latest on moving ppc4xx to arch/powerpc?
At the kernel summit you told me to chill out and wait, but I'll
repeat my offer to help out....

 - R.